Subject: Intercontinental Exchange
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 07:33:47 -0800 (PST)

To All -

Attached is an updated version of the Intercontinental Exchange Participant Agreement - complete with schedules for transaction costs in various commodities.  This form is a new version of the existing Participant Agreement Enron currently has in place and is anticipated to be effective on December 1, 2001.  While I have been reviewing the legal terms and conditions, I need some assistance from you - the business personnel - on the pricing stated in the applicable schedules.  These price schedules have all been updated from the existing contracts.

At your convenience, please review the schedule applicable to your particular commodity or forward it to the appropriate person for review.  Please let me know if the pricing is acceptable.  Granted, since this is a form agreement we may not have much power to change any pricing, but I at least want each of you to be aware of the changes.

Thanks.

Mark

For Attorneys - I welcome any comments you may have on the agreement.  I will also be circulating a draft with my comments.